/* This is the CSS file for the submenu of Hline.ie website */
/* CSS file is created by Zonua, wwww.zonua.ie. Copyright Zonua */


/* MENU STUFF */
#submenu {position: relative; top: 20px; left: 155px; height: 138px; margin: 0; padding: 0; margin-bottom: -60px;z-index: 99;}

#submenu ul { list-style:none; margin:0; padding:0 10px;  }
#submenu li { float:left; }
#submenu li a span { display: none; } /* This means that if images are disabled, no text appears, oh dear. */
#submenu li a em { position: absolute; left: -9000px } /* Use this so that screen-readers can read the text */
#submenu li a { display:block; height: 71px; width: 80px; background-position:center bottom; }

#submenu li a:hover span { display: block; position: relative;  height:71px; z-index: 1; background-position:center top; }

#submenu li#kitchens a, #submenu li#kitchens a:hover span { background-image:url(images/menu/submenu/kitchen_showrooms_dublin.png); }
#submenu li#subbedrooms a, #submenu li#subbedrooms a:hover span { background-image:url(images/menu/submenu/bedrooms_direct.png); }
#submenu li#appliances a, #submenu li#appliances a:hover span { background-image:url(images/menu/submenu/luxury_kitchen_appliances.png); }
#submenu li#sinkstaps a, #submenu li#sinkstaps a:hover span { background-image:url(images/menu/submenu/new_sinks_taps.png); }
#submenu li#doors a, #submenu li#doors a:hover span { background-image:url(images/menu/submenu/wooden_indoor_doors.png); }
#submenu li#worktops a, #submenu li#worktops a:hover span { background-image:url(images/menu/submenu/new_kitchen_worktops.png); }

#submenu li#fitting a, #submenu li#fitting a:hover span { background-image:url(images/menu/submenu/kitchen_fitting_ballymun.png); }
#submenu li#showrooms a, #submenu li#showrooms a:hover span { background-image:url(images/menu/submenu/kitchen_showrooms_m50.png); }
#submenu li#years a, #submenu li#years a:hover span { background-image:url(images/menu/submenu/handmade_kitchens.png); }
#submenu li#irishowned a, #submenu li#irishowned a:hover span { background-image:url(images/menu/submenu/fitted_kitchens_ireland.png); }

#sidemenu {
	position: absolute;
	top: 60px;
	left: 10px;
	width: 200px;
	height: 215px;
	border: 2px solid red;
	-moz-border-radius: 15px; /* FF */
	-webkit-border-radius: 15px; /* Safari and Chrome */
	border-radius: 15px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
	z-index: 99;
	line-height: 2em;
	background-image: url(images/bg/hline_website_menu.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}


#sidemenu ul {
	position: relative;
	
	left: -10px;
	*left: 10px;
	margin: 0;
	top: 10px;
	width: 650px;
	list-style-type: none;
	
}

#sidemenu img {
	margin: 0;
	margin-bottom: -6px;
	padding: 0;
	padding-bottom: -4px;
}
/* Now we are targetting IE8 ane IE9 */
@media screen and (min-width:0\0) {  
#sidemenu ul { 	top: 20px; }
	#sidemenu img { margin-bottom: 10px; }
}
#sidemenu li { text-decoration: none;}

#sidemenu img:hover, #sidemenu li.current img{
	margin: 0;
	margin-bottom: -8px;
	padding: 0;
	padding-bottom: -4px;
	border-bottom: 2px solid white;
}


#menu{position: absolute; top: -80px; right: 15px; height: 100px; margin: 0; padding: 0; z-index: 99;
 	border: 2px solid red;
	-moz-border-radius: 10px; } 